
eReward Product - Feature #11374

Branch IO related setup

08 April 2021 10:43 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

To configure the basic for the use of Branch IO

To record down the steps with either text of screenshot.

History

#1 - 08 April 2021 03:11 PM - Leoh Dennis leohyq

- Status changed from Assigned to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r206705 | dennis.leohyq | 2021-04-08 14:36:41 MYT

Changed paths:

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/config.xml

Leoh: Feature #11377 To disable the splash screen, Feature #11374 Branch IO related setup

----------------------------------------------------------------------------

Message:

1) go to https://dashboard.branch.io/, login sifb.mobility@gmail.com

2) look for left menu a project name 'test'.

3) setting will be configure.

#2 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed
